This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 446481 - request for "full snapshot" warnings to be enabled by default
request for "full snapshot" warnings to be enabled by default
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Milan Broz
Corey Marthaler
: Documentation, FutureFeature
Depends On: 427360
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 15:51 EDT by Tom Coughlan
Modified: 2013-02-28 23:06 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:46:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tom Coughlan 2008-05-14 15:52:41 EDT
I'd like to suggest that these warning messages be enabled by default. Petr
indicates that he will investigate. 
Comment 4 Milan Broz 2008-09-19 07:11:28 EDT
In lvm2-2.02.40-1.el5.
Comment 7 errata-xmlrpc 2009-01-20 16:46:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0179.html

Note You need to log in before you can comment on or make changes to this bug.